
@font-face {
  font-family: "helveticaneue";
  src: url(..//font/helvetica-neue-light.ttf) format("truetype");
}

@font-face {
  font-family: "typewriter";
  src: url(..//font/Tox-Typewriter.ttf) format("truetype");
}

@font-face {
  font-family: "title";
  src: url(..//font/mvboli.ttf) format("truetype");
}

@font-face {
  font-family: "titlesmall";
  src: url(..//font/PersonalServices.ttf) format("truetype");
}

@font-face {
  font-family: "orangejuice";
  src: url(..//font/yikes.ttf) format("truetype");
}

.form {font-family:  Helvetica, Arial, Geneva, sans-serif; color:#303030;font-size:12px}

.logintext {font-family:  Helvetica, Arial, Geneva, sans-serif; color:#505050;font-size:18px}

.footnote {font-family:  Helvetica, Arial, Geneva, sans-serif; color:#51d943;font-size:10px}


.dettitle-blue {font-family: title; color:#ffffff;font-size:94px}
.dettitle-green {font-family: title; color:#51d943;font-size:94px}
.dettitle-red {font-family: title; color:#d92700;font-size:94px}
.dettitle-yellow {font-family: title; color:#aaa40b;font-size:94px}




.dettittle {font-family: orangejuice; color:#ffff00;font-size:120px}



.dettittlesmall {font-family: orangejuice; color:#51d943;font-size:24px}

.detsubtitle {font-family: orangejuice; color:#d92700;font-size:36px}

.detsubtitle2 {font-family: orangejuice; color:#ffffff;font-size:24px}
.dettext {font-family: helveticaneue; color:#fecb0e;font-size:20px}
.dettext2 {font-family: orangejuice; color:#aaa40b;font-size:24px}
.dettext3 {font-family: orangejuice; color:#ffffff;font-size:24px}

.details {font-family: orangejuice; color:#51d943;font-size:24px}
.details2 {font-family: orangejuice; color:#d92700;font-size:32px}



.typewriter {font-family: typewriter; color:#FFFFFF;font-size:24px}
.typewriter2 {font-family: typewriter; color:#51d943;font-size:24px}

.detfooter {font-family: orangejuice; color:#ffff00;font-size: 48px}



a.link1:link {font-family: orangejuice, sans-serif; color:#d92700;font-size:18px; text-decoration: none}
a.link1:active {font-family: orangejuice; color:#d92700;font-size: 18px; text-decoration: none}
a.link1:visited {font-family: orangejuice; color:#d92700;font-size: 18px; text-decoration: none}
a.link1:hover {font-family: orangejuice; color:#ffffff;font-size: 18px; text-decoration: none}

a.hashtag1:link {font-family: orangejuice, sans-serif; color:#d92700;font-size:36px; text-decoration: none}
a.hashtag1:active {font-family: orangejuice; color:#d92700;font-size: 36px; text-decoration: none}
a.hashtag1:visited {font-family: orangejuice; color:#d92700;font-size: 36px; text-decoration: none}
a.hashtag1:hover {font-family: orangejuice; color:#ffffff;font-size: 36px; text-decoration: none}

a.typewriter3:link {font-family: typewriter, sans-serif; color:#FFFFFF;font-size: 36px; text-decoration: none}
a.typewriter3:active {font-family: typewriter; color:#ABABAB;font-size: 36px; text-decoration: none}
a.typewriter3:visited {font-family: typewriter; color:#ABABAB;font-size: 36px; text-decoration: none}
a.typewriter3:hover {font-family: typewriter; color:#ABABAB;font-size: 36px; text-decoration: none}


